uuid: 4fc1a3bd-2b55-4e1c-9114-f0bd2a890f20
langcode: de
status: true
dependencies:
  config:
    - field.field.profile.vereinsmitgliedschaft.field_bic
    - field.field.profile.vereinsmitgliedschaft.field_iban_letzte_drei
    - field.field.profile.vereinsmitgliedschaft.field_iban_ziffern
    - field.field.profile.vereinsmitgliedschaft.field_kontoinhaber
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsart
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsbeitrag
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsbeitritt
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsnr
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsturnus
    - field.field.profile.vereinsmitgliedschaft.field_sepa
    - profile.type.vereinsmitgliedschaft
  module:
    - datetime
id: profile.vereinsmitgliedschaft.default
targetEntityType: profile
bundle: vereinsmitgliedschaft
mode: default
content:
  field_bic:
    weight: 27
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_iban_letzte_drei:
    weight: 30
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_iban_ziffern:
    weight: 29
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_kontoinhaber:
    weight: 26
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_mitgliedschaftsart:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_mitgliedschaftsbeitrag:
    weight: 2
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_mitgliedschaftsbeitritt:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_mitgliedschaftsnr:
    weight: 0
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_mitgliedschaftsturnus:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_sepa:
    weight: 4
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
hidden:
  is_default: true
  path: true
